phpmailer updates

All customer updates have had a patch applied to their sites to address potential vulnerabilities in third party programming plugin called "phpmailer" that sites use to send out customer order emails with. phpmailer is used in over a million websites worldwide including non shopping cart websites like Wordpress, and just prior to Christmas 2016 ... Read More »

14th Jan 2017